{
  "equippedPlanes": {
    "5001316": {
      "serialNumber": 5001316,
      "planeStatus": 1,
      "squadronId": 401015,
      "aircraftIdCode": "R",
      "isEquipmentRequest": false,
      "type": "albatrosd5",
      "substituteType": "",
      "archType": "albatrosd",
      "displayName": "Albatros D.Va",
      "script": "LuaScripts\\WorldObjects\\Planes\\albatrosd5.txt",
      "model": "graphics\\planes\\albatrosd5\\albatrosd5.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 55,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19181001",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001317": {
      "serialNumber": 5001317,
      "planeStatus": 1,
      "squadronId": 401015,
      "aircraftIdCode": "D",
      "isEquipmentRequest": false,
      "type": "albatrosd5",
      "substituteType": "",
      "archType": "albatrosd",
      "displayName": "Albatros D.Va",
      "script": "LuaScripts\\WorldObjects\\Planes\\albatrosd5.txt",
      "model": "graphics\\planes\\albatrosd5\\albatrosd5.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 55,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19181001",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001312": {
      "serialNumber": 5001312,
      "planeStatus": 1,
      "squadronId": 401015,
      "aircraftIdCode": "Z",
      "isEquipmentRequest": false,
      "type": "albatrosd5",
      "substituteType": "",
      "archType": "albatrosd",
      "displayName": "Albatros D.Va",
      "script": "LuaScripts\\WorldObjects\\Planes\\albatrosd5.txt",
      "model": "graphics\\planes\\albatrosd5\\albatrosd5.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 55,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19181001",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001313": {
      "serialNumber": 5001313,
      "planeStatus": 1,
      "squadronId": 401015,
      "aircraftIdCode": "Y",
      "isEquipmentRequest": false,
      "type": "albatrosd5",
      "substituteType": "",
      "archType": "albatrosd",
      "displayName": "Albatros D.Va",
      "script": "LuaScripts\\WorldObjects\\Planes\\albatrosd5.txt",
      "model": "graphics\\planes\\albatrosd5\\albatrosd5.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 55,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19181001",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001314": {
      "serialNumber": 5001314,
      "planeStatus": 1,
      "squadronId": 401015,
      "aircraftIdCode": "W",
      "isEquipmentRequest": false,
      "type": "albatrosd5",
      "substituteType": "",
      "archType": "albatrosd",
      "displayName": "Albatros D.Va",
      "script": "LuaScripts\\WorldObjects\\Planes\\albatrosd5.txt",
      "model": "graphics\\planes\\albatrosd5\\albatrosd5.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 55,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19181001",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001315": {
      "serialNumber": 5001315,
      "planeStatus": 1,
      "squadronId": 401015,
      "aircraftIdCode": "E",
      "isEquipmentRequest": false,
      "type": "albatrosd5",
      "substituteType": "",
      "archType": "albatrosd",
      "displayName": "Albatros D.Va",
      "script": "LuaScripts\\WorldObjects\\Planes\\albatrosd5.txt",
      "model": "graphics\\planes\\albatrosd5\\albatrosd5.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 55,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19181001",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001308": {
      "serialNumber": 5001308,
      "planeStatus": 1,
      "squadronId": 401015,
      "aircraftIdCode": "B",
      "isEquipmentRequest": false,
      "type": "albatrosd5",
      "substituteType": "",
      "archType": "albatrosd",
      "displayName": "Albatros D.Va",
      "script": "LuaScripts\\WorldObjects\\Planes\\albatrosd5.txt",
      "model": "graphics\\planes\\albatrosd5\\albatrosd5.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 55,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19181001",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001309": {
      "serialNumber": 5001309,
      "planeStatus": 1,
      "squadronId": 401015,
      "aircraftIdCode": "A",
      "isEquipmentRequest": false,
      "type": "albatrosd5",
      "substituteType": "",
      "archType": "albatrosd",
      "displayName": "Albatros D.Va",
      "script": "LuaScripts\\WorldObjects\\Planes\\albatrosd5.txt",
      "model": "graphics\\planes\\albatrosd5\\albatrosd5.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 55,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19181001",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001310": {
      "serialNumber": 5001310,
      "planeStatus": 1,
      "squadronId": 401015,
      "aircraftIdCode": "G",
      "isEquipmentRequest": false,
      "type": "albatrosd5",
      "substituteType": "",
      "archType": "albatrosd",
      "displayName": "Albatros D.Va",
      "script": "LuaScripts\\WorldObjects\\Planes\\albatrosd5.txt",
      "model": "graphics\\planes\\albatrosd5\\albatrosd5.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 55,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19181001",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001311": {
      "serialNumber": 5001311,
      "planeStatus": 1,
      "squadronId": 401015,
      "aircraftIdCode": "N",
      "isEquipmentRequest": false,
      "type": "albatrosd5",
      "substituteType": "",
      "archType": "albatrosd",
      "displayName": "Albatros D.Va",
      "script": "LuaScripts\\WorldObjects\\Planes\\albatrosd5.txt",
      "model": "graphics\\planes\\albatrosd5\\albatrosd5.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 55,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19181001",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001304": {
      "serialNumber": 5001304,
      "planeStatus": 1,
      "squadronId": 401015,
      "aircraftIdCode": "V",
      "isEquipmentRequest": false,
      "type": "albatrosd5",
      "substituteType": "",
      "archType": "albatrosd",
      "displayName": "Albatros D.Va",
      "script": "LuaScripts\\WorldObjects\\Planes\\albatrosd5.txt",
      "model": "graphics\\planes\\albatrosd5\\albatrosd5.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 55,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19181001",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001305": {
      "serialNumber": 5001305,
      "planeStatus": 1,
      "squadronId": 401015,
      "aircraftIdCode": "T",
      "isEquipmentRequest": false,
      "type": "albatrosd5",
      "substituteType": "",
      "archType": "albatrosd",
      "displayName": "Albatros D.Va",
      "script": "LuaScripts\\WorldObjects\\Planes\\albatrosd5.txt",
      "model": "graphics\\planes\\albatrosd5\\albatrosd5.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 55,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19181001",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001306": {
      "serialNumber": 5001306,
      "planeStatus": 1,
      "squadronId": 401015,
      "aircraftIdCode": "O",
      "isEquipmentRequest": false,
      "type": "albatrosd5",
      "substituteType": "",
      "archType": "albatrosd",
      "displayName": "Albatros D.Va",
      "script": "LuaScripts\\WorldObjects\\Planes\\albatrosd5.txt",
      "model": "graphics\\planes\\albatrosd5\\albatrosd5.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 55,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19181001",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001307": {
      "serialNumber": 5001307,
      "planeStatus": 1,
      "squadronId": 401015,
      "aircraftIdCode": "X",
      "isEquipmentRequest": false,
      "type": "albatrosd5",
      "substituteType": "",
      "archType": "albatrosd",
      "displayName": "Albatros D.Va",
      "script": "LuaScripts\\WorldObjects\\Planes\\albatrosd5.txt",
      "model": "graphics\\planes\\albatrosd5\\albatrosd5.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 55,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19181001",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    }
  }
}